> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useparagon.com/llms.txt
> Use this file to discover all available pages before exploring further.

# New Contact Created

> Triggers when a new contact is created in Intercom

## Subscribe

Send this request body to [Subscribe to a Trigger](/actionkit/triggers/api-reference/subscribe-to-trigger) to start listening for this event on behalf of your user:

```http Subscribe Request theme={null}
POST https://actionkit.useparagon.com/projects/{project_id}/trigger-subscriptions

Authorization: Bearer {Paragon User Token}
Content-Type: application/json

{
  "integration": "intercom",
  "type": "INTERCOM_TRIGGER_CONTACT_CREATED",
  "parameters": {
    "filterFormula": "filter by property"
  }
}
```

**Configuration options:**

<ParamField path="filterFormula" type="CONDITIONAL">
  Only trigger on records that match these filters.

  * Example value: `filter by property`
  * Supported filter fields: `id`, `owner_id`, `role`
  * Supported operators: `$stringExactlyMatches`, `$stringDoesNotExactlyMatch`
</ParamField>
